/*
**	Default style sheet for CRIMES
*/

/*
**	All Bodies have small sans serif font and button face backgrounds
*/
body
{    
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color: ButtonFace;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;	
}
.label_blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
.label_blue_bold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
/* Label Display View Mode*/
.labelDisplay
{
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	width: 100%;
	height: 1em;
	background-color: white;
}
.labelFixedWidthDisplay
{
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	width: 210px;
	height: 25px;
	background-color: white;
	overflow: auto;
}
.labelFixedWidthtxtareaDisplay
{
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	width: 210px;
	height: 70px;
	background-color: white;
	overflow: auto;
}
/*Class for wraping text in case of Messages or notes*/
.labelMessageDisplay
{
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-style: solid;
	width: 210px;
	height: 50px;
	background-color: white;
	overflow: auto;
}
/* Label Display View Mode*/
.sectionHeadernew
{
	padding-left: 2px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 12px;
	padding-bottom: 2px;
	color: #ffffff;
	padding-top: 2px;
	
	letter-spacing: 1px;
	background-color: #3F658C;
}
.shortcutkey_labels
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}

.labelElementPairPhone
{
    /*
	width: 1em;
	white-space: nowrap;
	color: #003366;
    */	
}

.inputElementPhone
{
	/* margin-right: .25em;       margin-left: .25em;*/
	/*
	width: 3em;
	font-size: 9pt;
	font-family: Arial;
	font-weight: normal;
	border: 1px groove #000000;
    */
    		
	/*width: 12em;*/
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*border: 1px groove #000000;*/
}

.inputElementPhone input
{
	/*width: 12em;*/
	/*border-bottom: none;
	border-right: none;
	border-left: none;
	border-top: none;
	width: 210px;*/
	/*border: solid medium red;*/
}

.inputElementPhone select
{
	/*width: 12em;*/
	width: 210px;
}

.inputElementPhone span input
{    
    /*
	width: 3em;
	height: 1.6em;
	border: 1px groove;
    */
}

.invalidInputElementPhone
{
    /*
	width: 3em;
	border-color: #ff0000;
	border-style: groove;
	border-width: thin;
    */
}

.invalidInputElementPhone input
{	
	/*
	width: 12em;
	border: 1px groove;
    */	
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: #ff0000;
}

.invalidInputElementPhone select
{
	width: 12em;
	border: 1px groove;
}

.RequiredPhone
{
    /*
    margin-right: .25em;
	margin-left: .25em;    
    */
	/*
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green;    
    */
}

.RequiredPhone input
{    
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green; 
}

.RequiredPhone select
{
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green;
}

.pageHeadernew
{
	width: 100%;
	padding-left: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 12pt;
	filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=1,StartColorStr= '#003366' ,EndColorStr= '#003366' );
	color: azure;
	/*font-family: 'Microsoft Sans Serif';*/ /* In case this browser doesn't support behaviors */
    font-family: Arial, Helvetica, sans-serif;
	background-color: #000080;
}

.sectionHeadernew
{
	width: 100%;
	padding-left: 5px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-weight: bold;
	font-size: 10pt;
	filter: progid:DXImageTransform.Microsoft.Gradient( GradientType=1,StartColorStr= '#3F658C' ,EndColorStr= '#3F658C' );
	color: azure;
	/*font-family: 'Microsoft Sans Serif';*/ /* In case this browser doesn't support behaviors */
    font-family: Arial, Helvetica, sans-serif;
	background-color: #000080;
}

.LeftAlignTextbox
{
	text-align: left;
}
td
{
	/*font-size: 8pt;*/
	/*font-family: 'Microsoft Sans Serif';*/ /* In case this browser doesn't support behaviors */
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
/*
**	Section Headers are the blue bars with gradients at the top of sections
*/
div.sectionHeader
{
	width: 100%;
	padding-left: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 12pt;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr= '#003366' ,EndColorStr= '#003366' );
	color: azure;
	/*font-family: 'Microsoft Sans Serif';*/ /* In case this browser doesn't support behaviors */
    font-family: Arial, Helvetica, sans-serif;
	background-color: #000080;
}

/*
**	For Wrapping
*/
.TwoPointTab
{
	padding-right: 2px;
}
.EightPointTab
{
	padding-right: 8px;
}
.TenPointTab
{
	padding-right: 10px;
}
.TwelvePointTab
{
	padding-right: 12px;
}
.FourteenPointTab
{
	padding-right: 14px;
}

/*
**	Sub Headers are the blue bars with gradients at the top of sections
*/
.subHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 2px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #6868B0;
}

/*
** This class is for the rest of the text of an error message
*/
.RangeErrorMessage
{
	color: black;
	font: bold 10pt sans-serif;
}

/*
** This class is for the meat of error messages
*/
.errorSummary
{
	font-weight: bold;
	font: bold 10pt sans-serif;
	color: red;
	font-style: normal;
	background-color: white;
}


/*
** This class is for the rest of the text of an error message
*/
.errorMessage
{
	color: black;
	font: 10pt sans-serif;
	background-color: blanchedalmond;
	color: #FF0000;
}


/*
**	This style is for diagnostics messages that only a programmer could love
*/
.errorDiagnostics
{
	color: Red;
	background-color: Black;
	overflow: auto;
	width: 100%;
	height: 50%;
	border: thin black solid;
	font: bold 8pt courier, monospace;
}


.summaryErrorMessage, .summaryWarningMessage, .summaryDoneMessage, .summaryInfoMessage
{
	margin: .67em 0;
	padding: .33em 0 .67em 42px;
	min-height: 32px;
	border-top: 5px solid #900;
	border-left: 1px solid #900;
	background-image: url(images/icon_error_lrg.gif);
	background-repeat: no-repeat;
	background-position: 0px 1.33em;
}

.summaryWarningMessage
{
	background-image: url(images/icon_warning_lrg.gif);
	border-color: #c60;
}

.summaryDoneMessage
{
	background-image: url(images/icon_success_lrg.gif);
	border-color: #090;
}

.summaryInfoMessage
{
	background-image: url(images/icon_info_lrg.gif);
	border-color: #069;
}

.oneLineErrorMessage, .oneLineWarningMessage, .oneLineInfoMessage
{
	background: url(images/icon_error_sml.gif) no-repeat;
	padding-left: 24px;
	/*padding-top: 2px;*/
	margin-top: 5px;
	margin-bottom: 5px;
	min-height: 16px;
	/*width: 100%;*/
	color: #FF0000;	
	display: block;
}

.oneLineDoneMessage
{
	background: url(images/icon_error_sml.gif) no-repeat;
	padding-left: 24px;
	/*padding-top: 2px;*/
	margin-top: 5px;
	margin-bottom: 5px;
	min-height: 16px;
	/*width: 100%;*/
	color: Green;	
	display: block;
}

.oneLineWarningMessage
{
	background-image: url(images/icon_warning_sml.gif);
	color: #FF0000;
}

.oneLineDoneMessage
{
	background-image: url(images/icon_success_sml.gif);
	color: Green;
}

.oneLineInfoMessage
{
	background-image: url(images/icon_info_sml.gif);
	color: #FF0000;
}

/*
**	Simmilar to summary messages, but for message boxes
*/
.messageBoxError, .messageBoxWarning, .messageBoxInfo
{
	margin: .67em 0;
	padding: .33em 0 .67em 42px;
	min-height: 32px;
	border-top: 5px solid #900;
	border-left: 1px solid #900;
	background-image: url(../Images/icon_error_lrg.gif);
	background-repeat: no-repeat;
	background-position: 5px 1.33em;
	color: Red;
}
.messageBoxDone
{
	margin: .67em 0;
	padding: .33em 0 .67em 42px;
	min-height: 32px;
	border-top: 5px solid #900;
	border-left: 1px solid #900;
	background-image: url(../Images/icon_error_lrg.gif);
	background-repeat: no-repeat;
	background-position: 5px 1.33em;
	color: Green;
}

.messageBoxWarning
{
	background-image: url(images/icon_warning_lrg.gif);
	border-color: #c60;
	color: #FF0000;
}

.messageBoxDone
{
	background-image: url(images/icon_success_lrg.gif);
	border-color: #090;
	color: Green;
}

.messageBoxInfo
{
	background-image: url(images/icon_info_lrg.gif);
	border-color: #069;
	color: #FF0000;
}


/*
**	The date field class just applies the DateTimeField behavior
*/
input.dateField
{
	behavior: url(behaviors/DateTimeField.htc);
}


/*
**	This is an enclosure for a label and an input element
*/
.labelElementPair
{
    display: inline-block;    
    /*
	width: 11.5em;
	width: 12.5em; *//* Add for testing Browser Independence Project  */
	/*
	white-space: nowrap;
	color: #003366;
	*/
}

/*
**	This is the class to use for labels in labelElementPairs
*/
.label
{
    /*
	display: block;
	font-size: 9pt;
	font-family: Arial;
	width: 100%;
*/
	/*height: 1em;*/ /* Remove for testing Browser Independence Project  */
	/*
	margin-right: .25em;
	margin-left: .25em;
	color: #003366;
	*/
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;	
	margin-right: .25em;
	margin-left: .25em;
	color: #003366;	
}

/*
**	Style for disabled label spans
*/
.labelDisabled
{
    /*
	display: block;
	width: 100%;
*/
	/*height: 1em;*/ /* Remove for testing Browser Independence Project  */
	/*
	margin-right: .25em;
	margin-left: .25em;
	color: dimgray;
*/
    display: block;    
    font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	margin-right: .25em;
	margin-left: .25em;
	color: dimgray;
}

/*
**	This is the class to use for input elements in labelElementPairs
*/
.inputElement
{    
	margin-right: .25em;
	margin-left: .25em;
	/*width: 12em;*/
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*border: 1px groove #000000;*/		
}

.inputElement input
{
    /*
	width: 12em;
	border-bottom: none;
	border-right: none;
	border-left: none;
	border-top: none;
*/
    font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;

    width: 210px;
    padding: 2px;
}

.inputElement textarea
{
    /*
	width: 12em;
	border-bottom: none;
	border-right: none;
	border-left: none;
	border-top: none;
*/
    font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;

    width: 210px;
    padding: 2px;
}

.inputElement select
{
	/*width: 12em;*/
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	
	width: 210px;
	padding: 2px;
}

/*
** ASP.NET CheckBox WebControls put themselves in another span when they are disabled
*/
/*
** ASP.NET CheckBox WebControls put themselves in another span when they are disabled
*/
.inputCheckBoxElement
{
    display: block;
    margin-right: .5em;
    font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;	
	width: 210px !important;
}

.inputElement span input
{
	/*width: 15em;
	height: 1.6em;
	border: 1px groove;*/
	width: 210px;
}

/*
**	This is for an input element that is invalid
**	Note this style gets applies to the actual element (like <input type="...", or
**	<select ...), not to the span, like the inputElement class.
*/
.invalidInputElement
{
    margin-right: .25em;
	margin-left: .25em;    
	
	/*
	width: 12em;
	border-color: #ff0000;
	border-style: groove;
	border-width: thin;
    */
}

.invalidInputElement select
{
    /*
	width: 12em;
	border: 1px groove;
    */
    width: 210px;
    padding: 2px;
    
    border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: #ff0000;		
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.invalidInputElement input
{    
    /*
	width: 12em;
	border: 1px groove;
    */	
	width: 210px;
	padding: 2px;
	
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: #ff0000;
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.invalidInputElement textarea
{    
    /*
	width: 12em;
	border: 1px groove;
    */	
	width: 210px;
	padding: 2px;
	
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: #ff0000;
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.Required
{        
	margin-right: .25em;
	margin-left: .25em;    
	/*
	width: 12em;
	border-color: Green;
	border-style: dashed;
	border-width: thin;
    */    	
}

.Required input
{
    /*
	width: 12em;
	border: 1px groove;
	border-color: Green;
    */            
    width: 210px;
    padding: 2px;
    
    border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green;	
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.Required textarea
{
    /*
	width: 12em;
	border: 1px groove;
	border-color: Green;
    */            
    width: 210px;
    padding: 2px;
    
    border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green;	
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

.Required select
{
	width: 210px;
	padding: 2px;
	
	border-style: solid;	
	border-width: 2px;	
	border-left-width: 2px;
	border-color: Green;	
	
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

/*
**	A utility class for hiding elements
*/
.hiddenElement
{
	display: none;
}


/*
**	This class is used for displaying messages that there are no items in a grid
*/
.noItemsMessage
{
	font: italic arial;
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 2em;
}

.noItemsMessageBlue
{
	font: italic arial;
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 2em;
	color: #003366;
}

/*
** These styles are for our data grids
*/

table.dataGrid
{
	background-color: #C4C5DA;
	border-color: #E7E7FF;
	border-width: 1px;
	border-style: None;
	font-size: 9pt;
	border-collapse: collapse;
}

.sortHeader
{
	font-weight: bold;
	color: #000000;
	background-color: #C4C5DA;
}

table.dataGrid tr.header
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #C4C5DA;
	text-align: center;
	font-size: 11px;
}

table.dataGrid tr.footer
{
	background-color: #C4C5DA;
}

table.dataGrid tr.item
{
	background-color: #ffffff;
	cursor: hand;
	height: 22px;
}

table.dataGrid tr.alternating
{
	background-color: #f5f5f5;
	cursor: hand;
	height: 22px;
}

table.dataGrid tr.selectedItem
{
	background-color: #CBCBCB;
	cursor: hand;
	height: 22px;
	color: Black;
}


.header
{
	font-weight: bold;
	color: #F7F7F7;
	background-color: #C4C5DA;
}
.dataRepeater
{
	background-color: White;
	border-color: #E7E7FF;
	border-width: 1px;
	border-style: None;
	font-size: 9pt;
	border-collapse: collapse;
}

.item
{
	color: #000000;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.itemSubpoena
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	overflow: auto;
}

.alternating
{
	color: #000000;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.selectedItem
{
	color: #000000;
	background-color: #CBCBCB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*
** these styles are for the crimes toolbar
*/
/*
.toolbar_button
{
	width: 70px
}
*/
.toolbar_button_add
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px; /*width: 60px;*/
}
.toolbar_button_edit
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px; /*width: 60px;*/
}
.toolbar_button_delete
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px; /*width: 60px;*/
}
.toolbar_button_save
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px; /*width: 60px;*/
}
.toolbar_button_cancel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px; /*width: 60px;*/
}

.Button_cancel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 150px;
}




.toolbar_msg
{
	width: 200px;
}


/*
**	These styles are for the CRIMES drop down lookup control
*/
div.clsPopup
{
	overflow: auto;
	border: groove;
	height: 100px;
}

div.clsPopup div.clsUnselectedPopupRow
{
	font: 8pt 'Microsoft Sans Serif';
	height: 15px;
	overflow: hidden;
}

div.clsPopup div.clsSelectedPopupRow
{
	border: black 1px solid dashed;
	font: 8pt 'Microsoft Sans Serif';
	height: 15px;
	background-color: silver;
	overflow: hidden;
}

span.dropDownLookupBuddyLabel
{
	width: 14em;
	overflow: hidden;
	margin-left: 1em;
	margin-right: .25em;
}

span.dropDownLookupBuddyLabelDisabled
{
	width: 15em;
	overflow: hidden;
	margin-left: 1em;
	margin-right: .25em;
	color: dimgray;
}

/*
**	These styles are for the CRIMES Checklist control
*/
.checklistElement
{
	border: thin solid gray;
	overflow: auto;
}


/*
**  This class is used for warning messages
*/
.warning
{
	color: black;
	font: 10pt sans-serif;
	background-color: blanchedalmond;
}

/*
**	Styles used for log tables
*/
table.log
{
	background-color: White;
	border-color: #E7E7FF;
	border-width: 1px;
	border-style: None;
	font-size: 9pt;
	border-collapse: collapse;
}

table.log tr.header
{
	font-weight: bold;
	color: #F7F7F7;
	background-color: #4A3C8C;
}

table.log tr.pass
{
	color: #4A3C8C;
	background-color: #E7E7FF;
}

table.log tr.fail
{
	font-weight: bold;
	color: red;
	background-color: yellow;
}

table.log tr.fail td.passFailCol
{
	margin: .67em 0;
	padding: .33em 0 .67em 42px;
	min-height: 20px;
	background-image: url(../Images/icon_error_sml.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
}
.shortcutkey_labels
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}
.accessSectionHeader
{
	width: 100%;
	padding-left: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 12pt;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr= '#999999' ,EndColorStr= '#999999' );
	color: White;
	/*font-family: 'Microsoft Sans Serif';*/ /* In case this browser doesn't support behaviors */
    font-family: Arial, Helvetica, sans-serif;
	background-color: #000088;
}

.accessErrorSummary
{
	font-weight: bold;
	font: bold 10pt sans-serif;
	color: brown;
	font-style: normal;
	background-color: Silver;
}
table.log tr.pass td.passFailCol
{
}


.DataGridFixedHeader
{
	position: relative;
	top: expression(this.offsetParent.scrollTop);
	font-weight: bold;
	color: #F7F7F7;
	background-color: #C4C5DA;
}
/* Datagrid header styles */
.FixedHeader
{
	/*font-family: Arial;*/
	font-weight: bold;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #C4C5DA;
	text-align: center;
	font-size: 11px;
	position: relative;
}
.FixedHeader1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-style: none;
	background-color: #C4C5DA;
	text-align: center;
	font-size: 11px;
	position: relative;
}


.label_with_scroll
{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border-color: Black;
	border-style: solid;
	border-width: 1px;
	background-color: White;
	height: 1.5em;
	width: 210px;
}
